Subject: Re: Griffith Sales Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 13:53:00 -0700 (PDT)

I have this on my agenda for later today.  If I get back to you late today is that OK?

C

   

	Enron Capital & Trade Resources Corp.  From:  [email-masked]                           04/16/2001 08:16 AM	

To:	[email-masked], [email-masked]
cc:	 
Subject:	Griffith Sales Proposal

Good morning, 

Hope you had a great Easter weekend. 

Attached are two (2) word files for your review.  First, there is the latest  
draft of the Sales Proposal which reflects the best efforts and intra day  
provisions.  Second, there is the Alternate Nominations provisions.  I spoke  
with PPL this morning and said that I would try to get both of these  
documents to them today.  Your timely review and comments are greatly  
appreciated. 

The Alternate Nominations language is being separately provided at the  
request of PPL so that they can review it.  If they would like to have it  
incorporated, it can easily incorporated into the proposal and/or agreement. 

Chris, I used the working draft of the Enron/Citizens agreement from our  
meeting last Monday in Houston to draft the Alternate Nominations language.   
That draft did not provide for a price differentiation for nominations  
between 8:30 and 9:00 am CPT.  Should there be one? 

Best regard, 

John 

John A. Cogan 

Johnco Group 
3629 Lake Kristin Drive 
Gretna, LA 70056 
Phone  (504) 392-7557 
Cell      (504) 491-2874 
Fax      (208) 730-4713
 - PPL - Griffith Gas Sales Proposal-rev 4-6-01 Amend 4-16-01.ZIP